uuid: 062aea17-8052-4873-bc4c-4e3f2182329e
langcode: ru
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Токен
targetEntityType: menu_link_content
cache: true
